{
  "workflow_id": "workflow_20251119_132329",
  "name": "Mouse_click \u2192 Mouse_click \u2192 Mouse_click (+ 2 \u00e9tapes)",
  "repetitions": 47,
  "confidence": 1.0,
  "last_seen": "2025-11-19T13:42:21.404033",
  "created_at": "2025-11-19T13:23:29.434086",
  "steps": [
    {
      "step_id": 0,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        317,
        400
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 1,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        376,
        394
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 2,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        318,
        402
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 3,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        443,
        492
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 4,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        479,
        109
      ],
      "window": "Calculatrice"
    }
  ]
}